﻿@charset "utf-8";
/* CSS Document */
body{	margin:0px; padding:0px; font-size:12px; color:#000; line-height:200%;-webkit-text-size-adjust: none; background:#fff; font-family:'Microsoft YaHei','微软雅黑','SimHei';}
ul,ol,li{margin:0px; padding:0px; list-style:none; vertical-align:top; }
div,span,dd,dl,dt,p,img,input,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; border:0px;}
input{ padding:0px; margin:0px; outline: medium none;}
a{ color:#fff;  text-decoration: none;}
a:hover{ color:#fff; text-decoration:none; }
.clear{	clear:both;	}
.layout{ width:1004px; margin: 0 auto;}
.yaHei{ font-family:'Microsoft YaHei','微软雅黑','SimHei';}
.conBox{ line-height:200%;}
.w1000{ width:1000px;}
.autoCenter{ margin:0px auto;}
.ll{ float:left;}
.rr{ float:right;}
.relative{ position:relative;}
/*head*/
.head{ width:100%; height:104px; position:relative; margin-bottom:0px; z-index:666; background:none;}
.head .layout{height:104px; position:relative;}

.head .logo{height:50px; width:380px; position: absolute; left:0px; top:5px; z-index:2;}
.head .jiTuan{ height:34px; width:85px; position:absolute; right:222px; top:18px;}
.head .jiTuan .tttt{ height:16px; line-height:16px; color:#ff3300;}
.head .jiTuan .bbbb{ width:100%; height:16px; line-height:16px; border-right:1px solid #956695; color:#956695;}
.head .tel{ width:190px; height:22px; line-height:22px; position:absolute; right:0px; top:12px; text-align:right;}
.head .tel span{ color:#ff3300; font-weight:bold; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.head .titleNamess{ width:190px; height:22px; line-height:22px; position:absolute; right:0px; top:34px; text-align:right;}

.head .nav{height:35px; width:720px; position: absolute; z-index:1; bottom:0px; right:0px;}
.head .nav ul.ul{ height:35px; display:block; width:100%; margin:0px auto;}
.head .nav ul.ul li.list{ float:left; display: inline-block; width:auto; position:relative;}
.head .nav ul.ul li.list a.name{ display: inline-block; width:auto; padding:0 15px; height:35px; line-height:35px; text-align:center; color:#000; overflow:hidden; text-decoration:none; font-family:'Microsoft YaHei','微软雅黑','SimHei'; font-size:13px; font-weight:bold;}
.head .nav ul.ul li.list a.name:hover,.head .nav ul.ul li.current a.name,.head .nav ul.ul li.currents a.name{ color:#ff3300;}
.head .nav ul.ul li.rightObj{ border:0px;}

.head .nav ul ul{ height: auto; display:none; width:160px; position:absolute; top:35px; left:0px; background:#fff; border:1px solid #ddd; border-top:0px;}
.head .nav ul ul li{ height:35px; display:block; width:100%; }
.head .nav ul ul li a{ height:35px; display:block; width:95%; overflow:hidden; margin:0px auto; text-align:center; border-bottom:1px dotted #ddd; line-height:35px;}


/*banner*/
.banner{ width:1004px; height:340px; display:none; position: relative; z-index:1; margin: 20px auto 20px auto; overflow:hidden;}

/*pages*/
.pages{ height:25px;}
.pages a{ display:block; width:25px; height:25px; float:left; margin:0 5px; text-align:center; line-height:25px; font-weight:bold; color:#d70a17;}
.pages span{ display:block; width:25px; height:25px; float:left; margin:0 5px; text-align:center; line-height:25px;}
.pages span font{ display:block; width:25px; height:25px; font-weight:bold; background:url(../images/pageCurrentBg.gif) no-repeat;}

.ft{ height:260px; background:#281d1b;}
/*****页脚******/
.footerbg{background:url(../images/bg_footer.jpg) repeat-x; margin:0 auto; padding-bottom:104px; _padding-bottom:0px;}

#footer{	
	width:1000px;
	padding:20px 0;
	text-align: left;
	line-height: 180%;
	margin:0 auto;
	color:#a0a0a0;
	border-bottom:1px solid #51312c;

}

#footer a{color:#a0a0a0; }
#footer a:hover{color:#b80b0b;}
#footer .ln{font-weight:normal;}

#footer h3{font-size:15px; font-weight:bold; color:#fff;height:25px; line-height:25px; text-align:left; margin:0;}
#footer .left{float:left; text-align:left; width:200px;}
#footer .left span{font-size:16px; font-weight:bold;}

#footer .weixin{float:left; text-align:left; margin:0; width:120px;}

#footer .right{float:right; }
*html #footer .right{float:right; width:680px;}
#footer .right ul{list-style:none; }
#footer .right ul li{float:left; text-align:left; margin:0 0 0 50px; width:90px;}


#footer2{	
	width:1000px;
	padding:15px 0;
	text-align: center;
	line-height: 180%;
	margin:0 auto;
	color:#a0a0a0;
	border-top:1px solid #7a7372;
}
#footer2 a{color:#a0a0a0;}
#footer2 a:hover{color:#8d3b02;}


/*-----floatBottom------*/
.floatBottom{ height:100px; background:#c11a1a; position:fixed; _position:relative; left:0px; bottom:0px; width:100%;z-index:999; border-top:1px solid #aaa; }
.floatBottom .one{ height:30px; width:880px; height:24px; line-height:24px; position:relative; top:24px; overflow:hidden;}
.floatBottom .one .lable{ float:left; display:inline-block; color:#fff; font-size:16px; padding-right:12px;}
.floatBottom .one .sel{ float:left; display:inline-block; width:42px;}
.floatBottom .one .sel .selll{ width:100%; height:24px; line-height:24px;}
.floatBottom .one .nnnn{ float:left; height:24px; line-height:24px; color:#fff; padding:0px 10px 0 5px;}
.floatBottom .one .publicBox{ float:left; display:inline-block; color:#fff; overflow:hidden; font-size:16px;}
.floatBottom .one .publicBox input.ddd{ width:92%; height:22px; line-height:22px; padding-left:6px; display:block;}
.floatBottom .two{ height:24px; line-height:24px;  color:#fff; position:relative; top:36px; font-size:15px;}
.floatBottom .submitButton{ width:105px; height:45px; position:absolute; right:0px; top:20px; background:url(../images/messBtn.jpg) no-repeat;}
.floatBottom .submitButton .btnn{ cursor:pointer; display:block; width:100%; height:45px; border:0px; background:none;}
.qq_float{ width:36px; height:100%; position:fixed; top:0px; right:0px; background:#000; z-index:99999;}
.qq_body{ width:145px; position:fixed; top:30%; right:0px; z-index:999999;}

.qq_list{ float:left; width:109px; position:relative; z-index:1;}
.qq_list ul{ position:relative; right:-109px;}
.qq_list ul li{ height:35px; line-height:35px; font-size:13px; color:#FFF; background-color:#C11A1A;border-bottom:2px solid #FFF; }
.qq_list ul li a{font-size:13px; color:#FFF; padding:0 0 0 48px; display:inline-block; height:35px; line-height:35px; background-position: left center; background-repeat:no-repeat;}
#fqq{background-image:url(../images/qq_li_bg.png);}
.fmeg{background-image:url(../images/float_meg.png); }
.onleft{text-align:center;}
.qq_btn {
float: right;
width: 36px;
height: 290px;
cursor: pointer;
position: relative;
z-index: 2;
background: #000;
}


fieldset, img { border:none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
input { padding-top:0; padding-left:0; padding-bottom:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
table { border-collapse:collapse; }
body { background:#fff; color:#333; padding:5px 0; font:12px/20px "宋体"; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }

/* 焦点图 */
.focus{overflow:hidden; zoom:1; min-width:950px; repeat-x}
.scroll{ width:950px; margin:0 auto; position:relative; padding-top:16px;}
.scroll .t, .arr_left, .arr_right,.scroll_txt{position:absolute;}
.arr_left{ width:45px; height:70px; cursor:pointer; line-height:400px; overflow:hidden; left:0; top:135px;background:url(../img/video_0921_arrow_left.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_arrow_left.png');_background:none;}
.arr_right{ width:45px; height:70px; cursor:pointer; line-height:400px; overflow:hidden; right:0; top:135px;background:url(../img/video_0921_arrow_right.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_arrow_right.png');_background:none;}
.scroll .t{width:145px; height:36px; cursor:pointer;overflow:hidden; left:-10px; top:16px;background:url(../img/video_1220_zyc_dsj_logo.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_1220_zyc_dsj_logo.png');_background:none;}
.scroll .box{float:left; width:944px;}
.scroll_cont{ border:solid 3px #fff; width:944px; height:342px}
.numList{ vertical-align:middle; text-align:center; padding:8px; }
.numList span{display: inline-block; width:25px; height:0; padding-top:8px; border:solid 1px #5e5e5e; margin-right:5px; background:#0f0f0f; cursor:pointer; line-height:0; font-size:0}
.numList span.selected{border:solid 1px #333; background:#fff}
.scroll_txt{ left:660px; top:11px;}
.scroll_txt .txtbg{ position:absolute;width:257px; height:390px;left:0; top:0;background:url(../img/video_0921_txtbg.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_txtbg.png');_background:none;}
.scroll_txt .txtcontent{ position:absolute;left:34px; top:60px; color:#ccc; width:210px}
.scroll_txt .txtcontent h2{ font-size:20px; color:#ccc; font-family:黑体; line-height:24px; padding:0 0 5px;}
.scroll_txt .txtcontent p{ padding:5px 0;}
.scroll_txt .txtcontent p span{ color:#2d84be;}
.scroll_txt .txtcontent .btn{ text-align:center; padding:10px}
.scroll_txt .txtcontent .btn a{ background:url(../img/video_0921_02.png) no-repeat 0 -250px; width:94px; height:25px; display:block; margin:0 auto; cursor:pointer; line-height:400px; overflow:hidden}
.txtcontent h2 a { color:#ccc;}
.txtcontent h2 a:hover { color:#fff; text-decoration:none;}
.txtcontent h2 a:visited { color:#ccc;}
.playList{ float:right;width:308px; overflow:hidden;}
.playList li{ width:290px; height:80px; padding-left:18px; background:url(../img/video_0815_01.png) no-repeat}
.playList li.active{ background-position:0 -80px}
.playList li h3{ color:#333; font-size:16px; font-family:"微软雅黑", "黑体"; line-height:30px;}
.playList li a, .playList li a:visited, .playList li a:hover{color:#333}
.playList li p{ color:#898989; padding-right:9px}
.playList li.active a, .playList li.active a:visited, .playList li.active a:hover, .playList li.active p{ color:#fff;}

#link{float:right; position:relative; right:150px;}
#link ui{display:block;}
#link li{float:left; margin:12px 10px; text-decoration:none; color:#FFF; font-size:12px;}
#link li a{ color:#FFF; font-size:10px}
#link li a:hover{color:#CCC;}












